Habe alten dongle von 1996/ suche eve.init

Dieses Thema im Forum "Ältere Apple-Hardware" wurde erstellt von wallident, 25.08.2005.

  1. wallident

    wallident Thread Starter MacUser Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    MacUser seit:
    25.08.2005
    Hallo, nach einem Hardwareabsturz fehlt mir zur Erkennung meines alten Dongle von 1996 die erforderliche eve.init Datei in der Systemerweiterung. Beim OriginalProgramm ist sie nicht dabei und diese alte Version ist leider auch beim Hersteller der Software und des dongle nicht meht aufzutreiben. Ohne dieses startet jedoch das Programm nicht richtig bzw. springt sofort nach Start wieder zum Desktop zurück.Alles andere war gesichert, Proramm Original Disketten eingelagert, aber wer denkt denn an so etwas! Hätte vielleicht irgend jemand eine solche eve.init die er mir kopieren und zumailen kann? Wäre wie weihnachten! :)
     
  2. mactomtom

    mactomtom MacUser Mitglied

    Beiträge:
    605
    Zustimmungen:
    1
    MacUser seit:
    23.04.2003
    Die Eve.init gibt es hier: http://www.quickceph.com/macos9.html
     
    Zuletzt von einem Moderator bearbeitet: 19.02.2016
  3. wallident

    wallident Thread Starter MacUser Mitglied

    Beiträge:
    5
    Zustimmungen:
    0
    MacUser seit:
    25.08.2005
    Vielen Dank für die Antwort. Leider ist das oben zu beziehende eve.init nicht alt genug, d.h. es klappt nicht. Es wird ja auch für OS 9 angeboten und ich habe OS8.6, vielleicht liegt es daran oder mein dongle ist antik. Ich habe mir sagen lassen es gäbe davon eve2 und eve3; ich habe anscheinend eve2. Trotzdem danke für die Mühe. wallident.
     
Die Seite wird geladen...

Diese Seite empfehlen